/***************************************************************************
* 
* Copyright (c) 1998, Decision Systems Group
*
* Permission is hereby granted, free of charge, to any person obtaining
* a copy of this software and associated documentation files (the
* "Software"), to deal in the Software without restriction, including
* without limitation the rights to use, copy, modify, merge, publish,
* distribute, sublicense, and/or sell copies of the Software, and to
* permit persons to whom the Software is furnished to do so, subject to
* the following conditions:
*
* The above copyright notice and this permission notice shall be
* included in all copies or substantial portions of the Software.
*
* THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
* EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
* MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
* IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY
* CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT,
* TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE
* SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
* 
* ==========================================================================
* 
* FILE: CU_Text.prv.h
* 
* AUTHOR: 
*
* Ed Pattison-Gordon
* John Ehresman
* Stephan Deibel
*
* CREATION DATE: 
*
* Jan 1996, from previous work
* 
* DESCRIPTION: 
*
* Private header file for simple dynamic text / string support
* 
* NOTES: 
* 
* MODIFICATIONS: 
* --------------------------------------------------------------------------
* Date     Name      Description of modification
* --------------------------------------------------------------------------
* 
* $Log: CU_Text.prv.h,v $
* Revision 1.2  1998/07/15 05:20:16  sdeibel
* Changed all copyright notices to match MIT license release plus misc
* prep for 0.8.3 release
*
 * Revision 1.1.1.1  1997/10/24  16:48:44  sdeibel
 * Converting to CVS
 *
* Revision 1.2  1996/03/13 16:04:25  jehresma
* win32 round 1
*
* Revision 1.1  1996/01/23  23:31:58  sdeibel
* Initial revision
*
* 
*/

#ifndef CU_TEXT_PRV_H_ALREADY_INCLUDED
#define CU_TEXT_PRV_H_ALREADY_INCLUDED


/**************************************************************************/
/* INCLUDES */

#ifdef dos
#include "CUText.h"
#else
#include "CU_Text.h"
#endif

/**************************************************************************/
/* CONSTANTS */

#define CUk_DefTextBlockSize 32;


/**************************************************************************/
/* TYPES */


/**************************************************************************/
/* PROTOTYPES */




#endif /* CU_TEXT_PRV_H_ALREADY_INCLUDED */







